<?

define("_NO_ANY_PRODCT111_","Stay tuned for new product listings coming soon.");

define("_DB_PENNY_","Money Auctions |Penny");

define("_IMG111_","IMAGE");

define("_DESC_PNNY_","DESCRIPTION");

define("_PRCPN_","PRICE");

define("_BDDR_PN_","BIDDER");

define("_COUNT_DOWN_","COUNTDOWN");

define("_PNNY_AUCT_","Penny Auctions");

define("_ARRW_","arrow");

define("_ARRW1_","arrow1");

define("_INSTD_OF_","Instead of");

define("_BID_PN_","BID");

define("_U_ARE_NT_ABL_","You are not able to bid!");

define("_PNY_AUCT_","Penny Auction");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");



?>